package cz.vutbr.feec.utko.xonder02.lda;

class DocumentTopicDistance {
    private Double distance;
    private Topic topic;

    public DocumentTopicDistance(Double distance, Topic topic) {
        this.distance = distance;
        this.topic = topic;
    }

    public Double getDistance() {
        return distance;
    }

    public Topic getTopic() {
        return topic;
    }
}
